--------------------------------------------------------------------------
-- Play this script in PVDREGISTRA@172.16.48.40:1521/ORCLPDB to make it look like PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB
--
-- Please review the script before using it to make sure it won't
-- cause any unacceptable data loss.
--
-- PVDREGISTRA@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 
-- PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 

DROP TABLE VERIFY_UNVESTED_DETAIL CASCADE CONSTRAINTS;

DROP TABLE VERIFY_TP_PROGRESS CASCADE CONSTRAINTS;

DROP TABLE VERIFY_TP_HEADER CASCADE CONSTRAINTS;

DROP TABLE VERIFY_TP_DETAIL_ERROR CASCADE CONSTRAINTS;

DROP TABLE VERIFY_TP_DETAIL CASCADE CONSTRAINTS;

DROP TABLE VERIFY_TAX_RECAL_ERROR CASCADE CONSTRAINTS;

DROP TABLE VERIFY_TAX CASCADE CONSTRAINTS;

DROP TABLE VERIFY_RECAL_TRANS_TAX_ERROR CASCADE CONSTRAINTS;

DROP TABLE VERIFY_LOT_MAP_PAYMENT CASCADE CONSTRAINTS;

DROP TABLE VERIFY_ESTIMATE_PAY_DETAIL CASCADE CONSTRAINTS;

DROP TABLE VERIFY_CONFLICT_ERROR_DETAIL CASCADE CONSTRAINTS;

DROP TABLE VERIFY_APPROVE_LOT CASCADE CONSTRAINTS;

DROP TABLE TRANS_TAX CASCADE CONSTRAINTS;

DROP TABLE TRANS_REIMBURSE_DOCUMENT CASCADE CONSTRAINTS;

DROP TABLE TRANS_REIMBURSE CASCADE CONSTRAINTS;

DROP TABLE TRANS_PAYMENT CASCADE CONSTRAINTS;

DROP TABLE TRANS_OVERCON_PAYMENT CASCADE CONSTRAINTS;

DROP TABLE TRANS_OVERCON_LOT CASCADE CONSTRAINTS;

DROP TABLE TRANS_OVERCON_HEADER CASCADE CONSTRAINTS;

DROP TABLE TRANS_OVERCON_DETAIL CASCADE CONSTRAINTS;

DROP TABLE TRANS_FEE_HEADER CASCADE CONSTRAINTS;

DROP TABLE TRANS_FEE_DETAIL CASCADE CONSTRAINTS;

DROP TABLE TRANS_CHG_PAYMENT_MANAGEMENT CASCADE CONSTRAINTS;

DROP TABLE TRANS_CHEQUE_OVERDUE_HEADER CASCADE CONSTRAINTS;

DROP TABLE TRANS_CHEQUE_OVERDUE_DETAIL CASCADE CONSTRAINTS;

DROP TABLE TD_FUND_IN_YEAR_ALLOT_JOB CASCADE CONSTRAINTS;

DROP TABLE TD_FUND_IN_YEAR CASCADE CONSTRAINTS;

DROP TABLE TAX_ALLOCATE CASCADE CONSTRAINTS;

DROP TABLE PAYMENT_APPROVE_LOT CASCADE CONSTRAINTS;

DROP TABLE NEW_PAYMENT_REF CASCADE CONSTRAINTS;

DROP TABLE MATCH_TRANS_PAYMENT CASCADE CONSTRAINTS;

DROP TABLE HF_SET CASCADE CONSTRAINTS;

DROP TABLE HF_SERVER CASCADE CONSTRAINTS;

DROP TABLE HF_LIST CASCADE CONSTRAINTS;

DROP TABLE HF_JOB_STATE CASCADE CONSTRAINTS;

DROP TABLE HF_JOB_QUEUE CASCADE CONSTRAINTS;

DROP TABLE HF_JOB_PARAMETER CASCADE CONSTRAINTS;

DROP TABLE HF_JOB CASCADE CONSTRAINTS;

DROP TABLE HF_HASH CASCADE CONSTRAINTS;

DROP TABLE HF_DISTRIBUTED_LOCK CASCADE CONSTRAINTS;

DROP TABLE HF_COUNTER CASCADE CONSTRAINTS;

DROP TABLE HF_AGGREGATED_COUNTER CASCADE CONSTRAINTS;

DROP TABLE GROUP_EMAIL_FUND CASCADE CONSTRAINTS;

DROP TABLE FUND_PAYMENT_APPROVE_LOT CASCADE CONSTRAINTS;

DROP TABLE FILETAX_FOR_VERIFY CASCADE CONSTRAINTS;

DROP TABLE ESTIMATE_PAY_HEADER CASCADE CONSTRAINTS;

DROP TABLE ESTIMATE_PAY_DETAIL CASCADE CONSTRAINTS;

DROP TABLE EMAIL_TEMPLATE CASCADE CONSTRAINTS;

DROP TABLE EMAIL_LIST CASCADE CONSTRAINTS;

DROP TABLE EMAIL_GRP_FUND_TEMPLATE CASCADE CONSTRAINTS;

DROP TABLE EMAIL_FUND CASCADE CONSTRAINTS;

DROP TABLE CHEQUE_INFO CASCADE CONSTRAINTS;

DROP TABLE AUDIT_TRANS_REIMBURSE CASCADE CONSTRAINTS;

DROP TABLE AUDIT_TRANS_PAYMENT CASCADE CONSTRAINTS;

DROP TABLE AUDIT_TRANS_OVERCON_PAYMENT CASCADE CONSTRAINTS;

DROP TABLE AUDIT_TRANS_OVERCON_LOT CASCADE CONSTRAINTS;

DROP TABLE AUDIT_TRANS_OVERCON_HEADER CASCADE CONSTRAINTS;

DROP TABLE AUDIT_TRANS_OVERCON_DETAIL CASCADE CONSTRAINTS;

EXIT;